#ifndef __BSP_SLEEP_H__
#define __BSP_SLEEP_H__

#define SYSC_KEY_UNLOCK 0x5CACCE55u
extern void bsp_McuPowerSave(void);
extern void bsp_GpioSleepCtrl(void);
extern void bsp_System_sleep(void);
extern void ADC_Wakup_Init(void);
extern void ADC_Wakup_CallBack(uint8_t channel);

#endif
